<?xml version="1.0"?>
<exercise  template="glossary">
<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>
<audioPath>data/content/wordlist_audio/</audioPath>
<word str="accurate"><audio>accurate.mp3</audio><definition>true to real life</definition></word>
<word str="angel"><audio>angel.mp3</audio><definition>a very good and beautiful person; in pictures they usually have wings</definition></word>
<word str="awful"><audio>awful.mp3</audio><definition>terrible</definition></word>
<word str="bank"><audio>bank.mp3</audio><definition>the ground at the side of a lake or river</definition></word>
<word str="beat"><audio>beat.mp3</audio><definition>to make the same noise many times; your heart beats faster when you are excited or afraid</definition></word>
<word str="believe"><audio>believe.mp3</audio><definition>to feel sure that something is true</definition></word>
<word str="blow (past blew, blown)"><audio>blowpastblew.mp3</audio><definition>to move (of the wind); to push air from your mouth</definition></word>
<word str="bravely"><audio>bravely.mp3</audio><definition>without showing that you are afraid</definition></word>
<word str="calm"><audio>calm.mp3</audio><definition>not worried</definition></word>
<word str="candle"><audio>candle.mp3</audio><definition>it burns and gives light; in the past people used them to see at night</definition></word>
<word str="carriage"><audio>carriage.mp3</audio><definition>a kind of car with horses; rich people went on journeys in them</definition></word>
<word str="close"><audio>close.mp3</audio><definition>when two people feel near to each other</definition></word>
<word str="correct"><audio>correct.mp3</audio><definition>right</definition></word>
<word str="corrupt"><audio>corrupt.mp3</audio><definition>to make someone bad</definition></word>
<word str="cruel"><audio>cruel.mp3</audio><definition>unkind and liking to hurt people</definition></word>
<word str="curtains"><audio>curtains.mp3</audio><definition>people close these in front of windows at night, to stop people looking in</definition></word>
<word str="darkness"><audio>darkness.mp3</audio><definition>where there is no light</definition></word>
<word str="desperately"><audio>desperately.mp3</audio><definition>without hope</definition></word>
<word str="destroy"><audio>destroy.mp3</audio><definition>to break every part of something or someone</definition></word>
<word str="devil"><audio>devil.mp3</audio><definition>evil person</definition></word>
<word str="dining room"><audio>diningroom.mp3</audio><definition>the room in a house where people eat</definition></word>
<word str="disappear"><audio>disappear.mp3</audio><definition>to go away suddenly</definition></word>
<word str="discover"><audio>discover.mp3</audio><definition>to find or learn something new</definition></word>
<word str="dress up"><audio>dressup.mp3</audio><definition>to put on special clothes</definition></word>
<word str="envelope"><audio>envelope.mp3</audio><definition>a paper cover that you put on a letter before you post it</definition></word>
<word str="evil"><audio>evil.mp3</audio><definition>very bad</definition></word>
<word str="expel"><audio>expel.mp3</audio><definition>to make someone leave a school</definition></word>
<word str="experience"><audio>experience.mp3</audio><definition>something that has happened to you</definition></word>
<word str="firmly"><audio>firmly.mp3</audio><definition>strongly</definition></word>
<word str="freedom"><audio>freedom.mp3</audio><definition>being free</definition></word>
<word str="game"><audio>game.mp3</audio><definition>a secret plan or way of playing with other people's feelings</definition></word>
<word str="gate"><audio>gate.mp3</audio><definition>a door in a garden</definition></word>
<word str="gentleman"><audio>gentleman.mp3</audio><definition>a man from a rich family who does not need to work</definition></word>
<word str="gently"><audio>gently.mp3</audio><definition>softly</definition></word>
<word str="ghost"><audio>ghost.mp3</audio><definition>a dead person that a living person sees or hears</definition></word>
<word str="glad"><audio>glad.mp3</audio><definition>happy</definition></word>
<word str="gloves"><audio>gloves.mp3</audio><definition>things that you wear to keep your hands warm</definition></word>
<word str="go out"><audio>go out.mp3</audio><definition>to stop burning</definition></word>
<word str="governess"><audio>governess.mp3</audio><definition>a woman who lives with and teaches children</definition></word>
<word str="grass"><audio>grass.mp3</audio><definition>it is green; gardens and fields have lots of it on the ground</definition></word>
<word str="guard"><audio>guard.mp3</audio><definition>someone who stops prisoners from running away</definition></word>
<word str="happiness"><audio>happiness.mp3</audio><definition>a happy feeling</definition></word>
<word str="heart"><audio>heart.mp3</audio><definition>this is in your chest; it sends the blood round your body</definition></word>
<word str="horrify"><audio>horrify.mp3</audio><definition>to give someone a shock</definition></word>
<word str="housekeeper"><audio>housekeeper.mp3</audio><definition>a woman who looks after a person's house</definition></word>
<word str="idea"><audio>idea.mp3</audio><definition>a plan or a new thought</definition></word>
<word str="imagine"><audio>imagine.mp3</audio><definition>to see pictures in your head</definition></word>
<word str="incredible"><audio>incredible.mp3</audio><definition>surprising and very difficult to believe</definition></word>
<word str="instead"><audio>instead.mp3</audio><definition>in the place of something</definition></word>
<word str="join"><audio>join.mp3</audio><definition>to go with</definition></word>
<word str="keep (past kept)"><audio>keeppastkept.mp3</audio><definition>to have in a special place</definition></word>
<word str="kiss"><audio>kiss.mp3</audio><definition>to touch lovingly with your mouth</definition></word>
<word str="lake"><audio>lake.mp3</audio><definition>a large piece of water with land around it</definition></word>
<word str="lost soul"><audio>lostsoul.mp3</audio><definition>someone who cannot find rest after they die</definition></word>
<word str="mad"><audio>mad.mp3</audio><definition>thinking things that are not true</definition></word>
<word str="master"><audio>master.mp3</audio><definition>a name that working people used in the past for the gentleman who gave them a job</definition></word>
<word str="master"><audio>master.mp3</audio><definition>a name that servants used to talk about a rich boy</definition></word>
<word str="monster"><audio>monster.mp3</audio><definition>a terrible person (or animal)</definition></word>
<word str="moonlight"><audio>moonlight.mp3</audio><definition>the light from the moon</definition></word>
<word str="occasion"><audio>occasion.mp3</audio><definition>time</definition></word>
<word str="opinion"><audio>opinion.mp3</audio><definition>what you think about someone or something</definition></word>
<word str="order"><audio>order.mp3</audio><definition>words that tell somebody to do something</definition></word>
<word str="piano"><audio>piano.mp3</audio><definition>you make music on this big instrument by playing its black and white keys with your fingers</definition></word>
<word str="pick up"><audio>pick up.mp3</audio><definition>to take something in your hand</definition></word>
<word str="point"><audio>point.mp3</audio><definition>to show where something is with your finger</definition></word>
<word str="pretend"><audio>pretend.mp3</audio><definition>to try to make somebody believe something</definition></word>
<word str="protect"><audio>protect.mp3</audio><definition>to keep someone from danger</definition></word>
<word str="puzzled"><audio>puzzled.mp3</audio><definition>when you can't understand something</definition></word>
<word str="relative"><audio>relative.mp3</audio><definition>a person in your family</definition></word>
<word str="sadness"><audio>sadness.mp3</audio><definition>an unhappy feeling</definition></word>
<word str="save"><audio>save.mp3</audio><definition>to take someone out of danger</definition></word>
<word str="scared"><audio>scared.mp3</audio><definition>afraid</definition></word>
<word str="seem"><audio>seem.mp3</audio><definition>to appear to be</definition></word>
<word str="sense"><audio>sense.mp3</audio><definition>feeling</definition></word>
<word str="servant"><audio>servant.mp3</audio><definition>a person who works for someone rich</definition></word>
<word str="shock"><audio>shock.mp3</audio><definition>a very bad surprise</definition></word>
<word str="shoulder"><audio>shoulder.mp3</audio><definition>this is between your neck and your arm </definition></word>
<word str="sick"><audio>sick.mp3</audio><definition>ill</definition></word>
<word str="sofa"><audio>sofa.mp3</audio><definition>a long soft seat for people to sit on together</definition></word>
<word str="stare"><audio>stare.mp3</audio><definition>to look at somebody for a long time</definition></word>
<word str="thank goodness"><audio>thankgoodness.mp3</audio><definition>we say this when we feel happy because something good has happened</definition></word>
<word str="thought"><audio>thought.mp3</audio><definition>something that you think</definition></word>
<word str="towards"><audio>towards.mp3</audio><definition>nearer</definition></word>
<word str="tower"><audio>tower.mp3</audio><definition>a tall, thin part of a building</definition></word>
<word str="uncle"><audio>uncle.mp3</audio><definition>the brother of your father (or mother)</definition></word>
<word str="view"><audio>view.mp3</audio><definition>what you can see when you look down from a tower, the top of a hill, or a high window</definition></word>
<word str="whiskers"><audio>whiskers.mp3</audio><definition>long hair growng on the sides of a man's face</definition></word>
</exercise>